<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.436000823975</MDI>
      <MDI key="STATISTICS_MEAN">-3.5486549642238</MDI>
      <MDI key="STATISTICS_MINIMUM">-27.002000808716</MDI>
      <MDI key="STATISTICS_STDDEV">7.3295041800992</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
